Bug 695597 - Providing native systemd file for amavis snmp daemon
Providing native systemd file for amavis snmp daemon
Product: Fedora
Classification: Fedora
Component: amavisd-new (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Orti
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: SysVtoSystemd
  Show dependency treegraph
Reported: 2011-04-12 02:35 EDT by Jóhann B. Guðmundsson
Modified: 2014-02-16 11:38 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-02-16 11:38:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Native systemd service file fo amavis snmp daemon (273 bytes, text/plain)
2011-04-12 02:35 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-04-12 02:35:49 EDT
Created attachment 491413 [details]
Native systemd service file fo amavis snmp daemon

Description of problem:

The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.





Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Bill Nottingham 2011-04-26 13:35:26 EDT
Moving systemd service RFEs to rawhide.

At this point, it is not appropriate in the Fedora 15 cycle to add these. Furthermore, at this point, we are still finalizing the packaging guidelines to handle SysV -> systemd upgrades.

We therefore request:
- wait until there are packaging guidelines (this will be announced on the devel list). This ensures that upgrades will work smoothly and we/you won't have to do multiple sets of changes.
- work on these sorts of changes for Fedora 16 where necessary, not Fedora 15, as we're trying to fix things for release.
- do *not* change a service from SysV to systemd in an existing release (such as Fedora 15), as this is the sort of behavior change that goes against our update policy, documented as https://fedoraproject.org/wiki/Updates_Policy
Comment 3 Marcela Mašláňová 2011-08-02 03:39:58 EDT

*** This bug has been marked as a duplicate of bug 695584 ***
Comment 4 Jóhann B. Guðmundsson 2011-08-02 05:15:15 EDT
Triager please do some proper research before closing bugs as duplicates this
report contains the native systemd service files for amavisd snmp daemon
Comment 5 Jon Ciesla 2012-02-13 14:42:53 EST
Steven, any objection to my making this change?
Comment 6 Jon Ciesla 2012-03-14 12:24:03 EDT
Comment 7 Fedora End Of Life 2013-04-03 15:44:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 8 Juan Orti 2014-02-16 11:38:26 EST
amavisd-new 2.8.1-1 has been pushed to rawhide with systemd service files.


Note You need to log in before you can comment on or make changes to this bug.